@iminby

После обновления Wordpress не работает выпадающее меню и так далее, консоль ругается на Jquery, как исправить?

Устанавливаю Wordpress, он сразу обновляется до последней своей версии в линейке, ставлю тему..
Не работает выпадающее меню, быстрый просмотр и так далее
В консоли ошибок в браузере пишет
jquery.migrate installed 4.1...

Дальше идет перечень ошибок связанных с jquery
По поисковику, одна ерунда решения
  • Вопрос задан
  • 174 просмотра
Пригласить эксперта
Ответы на вопрос 1
Kalombyr
@Kalombyr
Обновить тему, исправить скрипты, скорее всего они для старой версии JQuery.
Либо при загрузке темы загружать ту версию JQ, с которой раньше работала - есть плагины вроде бы, но это костыль, а не решение.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы